@charset "utf-8";
/* CSS Document */
/* 该文件用于详细css样式 */
/***********************************************
IE8
***********************************************/
div#header-block>div.cmn-nav>ul>li {
	float:left\9;
}

div#header-block>div.cmn-nav>ul>li>a.sub-arr {
	background: url(../images/cmn_images/arr.png) no-repeat\9;
	background-position:right 7px\9;
}
div#header-block>div.cmn-nav>ul>li>a.sub-arr:hover {
	background: url(../images/cmn_images/arr_on.png) no-repeat\9;
	background-position:right 7px\9;
}


#book-block .tab-btn-group li a {
	background: url(../images/bg_on.png) repeat\9; /* IE8支持*/
}
#book-block .tab-btn-group li a.last {
	width:84px\9;
}

#book-block .tab-btn-group li a.active,
#book-block .tab-btn-group li a:hover {
	background: url(../images/bg.png) repeat\9; /* IE8支持*/
}


#book-block .tab-content {
	background: url(../images/bg.png) repeat\9; /* IE8支持*/
}

#header-block .cmn-logo {
	background: url(../images/cmn_images/logo_ie8.png) left top no-repeat\9; /* IE8支持*/
}

#book-block .tab-content .input-group .form-control {
	padding: 5px 12px\9; /* IE8支持*/
}

#book-block .tab-content {
	min-height:390px\9; /* IE8支持*/
}

#main-block .index-block .on-sale-flight .content-block .on-sale-list li {
	min-height:200px\9; /* IE8支持*/
	padding:20px 10px 0 10px\9; /* IE8支持*/
}
#main-block .index-block .content-block {
	min-height:200px\9; /* IE8支持*/
}

#book-block .tab-content .radio-group .iradio-red input {
	filter: alpha(opacity=0); /* support: IE8 */
}

#main-block .index-block .on-sale-flight .content-block .prev {
	filter: alpha(opacity=27);	
}

#main-block .index-block .on-sale-flight .content-block .next {
	filter: alpha(opacity=27);	
}

#main-block .index-block .on-sale-flight .content-block .prev:hover,
#main-block .index-block .on-sale-flight .content-block .next:hover {
	filter: alpha(opacity=80);	
}

#main-block .index-block .notice .content-block .control {
	filter: alpha(opacity=0);
}

#main-block .index-block .notice .content-block .prev.hover,
#main-block .index-block .notice .content-block .next.hover {
	filter: alpha(opacity=80);
}

#book-block .tab-btn-group li:first-child {
	margin-left: 0px\9;
}




